/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
.col-1 {width: 100%; padding-top:100%;}
.col-2 {width: 100%; padding-top:100%;}
.col-3 {width: 100%; padding-top:100%;}
.col-4 {width: 100%; padding-top:100%;}
.col-5 {width: 100%; padding-top:100%;}
.col-6 {width: 100%; padding-top:100%;}
.col-7 {width: 100%; padding-top:100%;}
.col-8 {width: 100%; padding-top:100%;}
.col-9 {width: 100%; padding-top:100%;}
.col-10 {width: 100%; padding-top:100%;}
.col-11 {width: 100%; padding-top:100%;}
.col-12 {width: 100%; padding-top:100%;}

@media only screen and (min-width: 960px) {
    /* For desktop: */
    .col-1 {width: 8.33%; padding-top:27%;}
    .col-2 {width: 16.66%; padding-top:27%;}
    .col-3 {width: 25%; padding-top:27%;}
    .col-4 {width: 33.33%; padding-top:27%;}
    .col-5 {width: 41.66%; padding-top:27%;}
    .col-6 {width: 50%; padding-top:27%;}
    .col-7 {width: 58.33%; padding-top:27%;}
    .col-8 {width: 66.66%; padding-top:27%;}
    .col-9 {width: 75%; padding-top:27%;}
    .col-10 {width: 83.33%; padding-top:27%;}
    .col-11 {width: 91.66%; padding-top:27%;}
    .col-12 {width: 100%; padding-top:27%;}

    /*fixed-width padding-top */
    .fixed-width .col-1 {width: 8.33%; padding-top:35%;}
    .fixed-width .col-2 {width: 16.66%; padding-top:35%;}
    .fixed-width .col-3 {width: 25%; padding-top:35%;}
    .fixed-width .col-4 {width: 33.33%; padding-top:35%;}
    .fixed-width .col-5 {width: 41.66%; padding-top:35%;}
    .fixed-width .col-6 {width: 50%; padding-top:35%;}
    .fixed-width .col-7 {width: 58.33%; padding-top:35%;}
    .fixed-width .col-8 {width: 66.66%; padding-top:35%;}
    .fixed-width .col-9 {width: 75%; padding-top:35%;}
    .fixed-width .col-10 {width: 83.33%; padding-top:35%;}
    .fixed-width .col-11 {width: 91.66%; padding-top:35%;}
    .fixed-width .col-12 {width: 100%; padding-top:35%;}

}
[class*="col-"] {
    float:left;
    background-size: cover!important;
    display:block;
    position:relative;
}

[class*="col-"] .entity-field-collection-item {
    position:absolute;
    top:0;
    left:0;
    width:100%;
}

/* homepage slider */
.staticContent .heroCarousel__item--v3 .heroCarousel__inner-full-width-center {
    line-height: normal;
    margin-left: 0;
    margin-right: 0;
    padding-top: 9%;
    width: 100%;
    text-align: center;
}

.staticContent .heroCarousel__item--v3 .heroCarousel__inner-full-width-right {
    line-height: normal;
    padding-right: 6%;
    padding-top: 9%;
    width: 100%;
    text-align: right;
}
.staticContent .heroCarousel h1 {
    font-size: 40px;
    padding-top:30px;
}
img.lazyloader-icon {
    height: 24px !important;
    width: 24px !important;
    top: 50px !important;
    left: 0 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    position: absolute !important;
}
/* fixed width multicolumn mobile */
.pane-bundle-multi-column.fixed-width {
    width: 100%;
    margin: 0;
}
/* fixed width multicolumn */
@media only screen and (min-width: 960px) {
    .pane-bundle-multi-column.fixed-width {
        width: 74%;
        margin: 0 auto;
    }
}
.pane-bundle-long-form-copy .flexible-template-content ul li, .pane-bundle-long-form-copy .flexible-template-content ol li {
    position: relative;
    font-family: "AvenirLT-Book", Arial, sans-serif;
}
.pane-bundle-cta .field-name-field-cta .field-items {
    text-align:center;
}
.field-name-field-cta a {
    border: 1px solid transparent;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    margin: 0 auto;
    padding: 1.15vw 2.85vw;
    position: relative;
    z-index: 1;
}
.field-name-field-cta a:before {
    background: #3B1363;
    background-image: linear-gradient(to left, #3b1363 0%, #3b1363 100%);
    content: '';
    display: block;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all .5s ease;
    width: 100%;
    z-index: -1;

}
.field-name-field-cta a:hover {
    color: #FFF;
}
.field-name-field-cta a:hover:before {
    background: #7B1F7F;
    background-image: linear-gradient(to left, #7b1f7f 0%, #3b1363 100%);
    opacity: 1;
    transition: all .5s ease;
}

/* grid full width overlay fix */
.pane-bundle-capabilities .sliding-box .inner .slide-box-content .slide-box-content-bg {
    background: #00778b;
    content: '';
    display: block;
    height: 400px;
    left: 0 !important;
    opacity: .75;
    position: absolute;
    top: -162px;
    -ms-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    transition: all .25s ease 0s;
    width: 100% !important;
    z-index: 1;
}
        .parallax-window {
            height: 550px;
			background-size: cover;
        }
		
		@media only screen and (max-width: 960px) {
			
                body .parallax-window, body .parallax-mirror {
        display: none !important;
    }
		}
/* Leidos username id */
.page-leidos-username #page-title{
    display:block;
    text-align:center;
    padding-top:40px;
}
.page-leidos-username form {
    text-align:center;
}
.page-leidos-username .messages {
    text-align:center !important;
    font-size: 24px !important;
}
.page-leidos-username .div.status {
    background-image: none;
    border-color: #be7;
}


/* CEO Pledge updates */ 
.page-ceo-pledge .panel-1col {
    background: white;
}
@media only screen and (max-width: 769px) {
    .page-ceo-pledge .bio-block {
        width: auto;
        margin: 0;
        padding: 10px;   
    }
}/* To make Insights Homepage heading match the news styling, it needs to be configured as a heading with a breadcrumb in drupal the same as the one beneath. OR you can pull the markup from that one: 
<div class="staticContent">
    <heading class="subhead">
        <h2 class="subhead__head subhead__head--withLink">News &amp; Events</h2>
        <a href="/newsroom/latest-news" class="subhead__link">View All&nbsp;»</a>
    </heading>
</div>
*/
.staticContent.insights-wrapper {
    max-width: 1180px;
    margin: 0 auto;
}
.staticContent.insights-wrapper * {
    float: none;
}
.staticContent.insights-wrapper .news__article .img-container img {
    min-height: 0;
}
.staticContent.insights-wrapper .news__article .img-container {
    /*max-height: 140px;
    overflow: hidden;*/
    display: none;
}
.staticContent.insights-wrapper heading.subhead {
    padding: 25px;
}
.staticContent.insights-wrapper .subhead h2 {
    margin: 0;
}
.staticContent.insights-wrapper .news__article a {
    display: block;
}
.staticContent.insights-wrapper .news__article {
    margin: 0 !important;
    background: transparent !important;
    padding: 0;
}
.staticContent.insights-wrapper .news__article:nth-child img {
    width: auto;
    height: 100%;
}
.staticContent.insights-wrapper .news__article .txt-wrapper {
    padding: 25px;
    background-size: cover;
    background-repeat: no-repeat;
    color: white !important;
    /*margin-bottom: 5px;*/
}
.staticContent.insights-wrapper .news__article .txt-wrapper h3 {
    font-weight: bold;
}
.staticContent.insights-wrapper .news__article:nth-child(4) .txt-wrapper {
    background-color: #515151;
}
/* hover styles */ 
.staticContent.insights-wrapper .news__article:nth-child(1) .txt-wrapper {
    background-color: #5b186e;
}
.staticContent.insights-wrapper .news__article:nth-child(3) .txt-wrapper {
    background-color: #1f1845;
}
.staticContent.insights-wrapper .news__article:nth-child(2) .txt-wrapper  {
    background-color: #003b4a;
}
.news__article:nth-child(1) .txt-wrapper {
    background-color: #424242;
}
.staticContent.insights-wrapper .news__article:nth-child(2) .txt-wrapper {
    background-color: #08677e; 
    background-image:url('../images/2.jpg');
}
.staticContent.insights-wrapper .news__article:nth-child(1) .txt-wrapper {
    background-image:url('../images/1.jpg');
}
.staticContent.insights-wrapper .news__article:nth-child(3) .txt-wrapper {
    background-image:url('../images/3.jpg');
}
.staticContent.insights-wrapper .news__article:nth-child(4) .txt-wrapper {
    background-image:url('../images/4.jpg'); 
}
.staticContent.insights-wrapper .news__article a:hover .txt-wrapper h3, .staticContent.insights-wrapper .news__article .txt-wrapper h3  {
    font-size: 16px;
    line-height: 22px;
}
/* end hover styles */ 

.staticContent.insights-wrapper .news__article .txt-wrapper p {
    font-size: 15px;
    line-height: 20px;
    display: none;
    color: white;
    font-family: "AvenirLT-Book",Arial,sans-serif;
    padding: 0;
}
.staticContent.insights-wrapper .news__article .txt-wrapper p.hide {
    display: none;
}
/* add txt-wrapper around everything inside of article underneath of the image container */ 
.staticContent.insights-wrapper .news__article a .txt-wrapper p.date, .staticContent.insights-wrapper .news__article a .txt-wrapper span {
    opacity: 1;
    display: block;
    padding: 0;
    color: white;
    font-size: 12px;
    line-height: 14px;
    font-family: "AvenirLT-Black",Arial,sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.staticContent.insights-wrapper .news__article a .txt-wrapper span {
    display: inline-block;
}
.staticContent.insights-wrapper .news__article .txt-wrapper span.arrowRight {
    opacity: 1;
    margin-bottom: 0;
}
/* adjust markup so that anchor is directly nested under article, wrapping contents of article */ 
.staticContent.insights-wrapper .news__article h3 {
    color: white;
    line-height: 36px;
}
/* RESPONSIVE SIZING */
@media screen and (max-width: 450px) {
    .staticContent.insights-wrapper .news__article {
        float: none;
        width: 100%;
    }
}
@media screen and (min-width: 620px) {
    .staticContent.insights-wrapper .news__article .img-container {
       /* max-height: none;
        overflow: hidden;*/
        display: block;
    } 
    .staticContent.insights-wrapper .news__article .txt-wrapper {
        margin-bottom: 0;
    }
    .staticContent.insights-wrapper .news__article .img-container {
        min-height: 220px;
        overflow: hidden;
        position: relative;
    }
    .staticContent.insights-wrapper .news__article img {
        max-width: none;
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
            -ms-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
        top: 50%;
    }
    .staticContent.insights-wrapper .news__article:last-child .img-container, .staticContent.insights-wrapper .news__article:last-child .txt-wrapper {
        width: 50%;
        float: left;
    }
    .staticContent.insights-wrapper .news__article + .news__article {
        float: left;
    }
    .staticContent.insights-wrapper .news__article:last-child {
        width: 66.666666%;
    }
    .staticContent.insights-wrapper .news__article, .staticContent.insights-wrapper .news__article:last-child {
        width: 100%;
    }
    .staticContent.insights-wrapper .news__article .txt-wrapper, .staticContent.insights-wrapper .news__article .img-container {
        width: 50%;
        float: left;
    }
    .staticContent.insights-wrapper .news__article:nth-child img {
        width: auto;
        height: 100%;
    }
    .staticContent.insights-wrapper .news__article img {
        height: 101%;
        width: auto;
    }
}
@media screen and (min-width: 992px) {
    .staticContent.insights-wrapper .news__article .txt-wrapper h3:after {
        background-color: #722387;
        content: "";
        height: 2px;
        width: 50px;
        display: block;
        margin: 22px 0;
    }
    .staticContent.insights-wrapper .news__article:nth-child(2) .txt-wrapper h3:after {
        background-color: #42768b;
    }
    .staticContent.insights-wrapper .news__article:nth-child(4) .txt-wrapper h3:after {
        background-color: #656565;
    }
    .staticContent.insights-wrapper .news__article a {
        color: white;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper p {
        opacity: 1;
        color: white !important;
    }
    .staticContent.insights-wrapper .news__article:nth-child(1) a:hover .txt-wrapper, .staticContent.insights-wrapper .news__article:nth-child(3) a:hover .txt-wrapper {
        background-color: #1f1845;
    }
    .staticContent.insights-wrapper .news__article:nth-child(2) a:hover .txt-wrapper {
        background-color: #003b4a;
    }
    .staticContent.insights-wrapper .news__article:nth-child(4) a:hover .txt-wrapper {
        background-color: #424242;
    }
    .staticContent.insights-wrapper heading.subhead {
        padding: 80px 10px 10px;
    }
    .staticContent.insights-wrapper .news__article .txt-wrapper, .staticContent.insights-wrapper .news__article .img-container {
        width: 100%;
    }
    .staticContent.insights-wrapper .news__article:nth-child(2) .img-container, .staticContent.insights-wrapper .news__article:nth-child(3) .img-container {
        display: none;
    }
    .staticContent.insights-wrapper .news__article a .txt-wrapper span {
        display: none;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper span {
        display: inline-block !important;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper p.date {
        display: none;
    }
    .staticContent.insights-wrapper .news__article .txt-wrapper {
        background-size: cover;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper {
        background-image: none;
    }
    .staticContent.insights-wrapper .news__article:nth-child(1) .txt-wrapper, .staticContent.insights-wrapper .news__article:nth-child(3) .txt-wrapper {
        background-color: #5b186e;
    }
    
    .staticContent.insights-wrapper .news__article .txt-wrapper h3:after {
        display: none;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper h3:after {
        display: block;
    } 
    .staticContent.insights-wrapper .news__article .txt-wrapper h3 {
        font-size: 22px;
        line-height: 30px;
    }
    .staticContent.insights-wrapper .news__article:nth-child(1) .txt-wrapper, .staticContent.insights-wrapper .news__article:nth-child(1) .img-container {
        width: 100%;
        float: none
    }
    .staticContent.insights-wrapper .news__article {
        float: left;
        padding: 11px;
        width: 33.333%;
    }
    .staticContent.insights-wrapper .news__article:last-child {
        width: 66.666666% !important;
    }
    .staticContent.insights-wrapper .news__article:nth-child(2), .staticContent.insights-wrapper .news__article:nth-child(3) {
        width: 33.333333%;
    }
    .staticContent.insights-wrapper .news__article .txt-wrapper p {
        opacity: 0;
        display: block;
    }
    .staticContent.insights-wrapper .news__article a .txt-wrapper span.read-more {
        display: block;
        opacity: 0;
    }
    .staticContent.insights-wrapper .news__article a:hover .txt-wrapper span.read-more {
        opacity: 1;
    }
}
@media screen and (max-width: 992px) {
    .staticContent.insights-wrapper .news__article .txt-wrapper, .staticContent.insights-wrapper .news__article .img-container {
        height: 280px !important;
    }
}
@media screen and (max-width: 450px) {
    .staticContent.insights-wrapper .news__article .txt-wrapper, .staticContent.insights-wrapper .news__article .img-container {
        height: 230px !important;
    }
}


/* CEO Pledge updates */ 
.page-ceo-pledge .panel-1col {
    background: white;
}
.page-ceo-pledge .pane-bundle-content ul li:before, .page-ceo-pledge .pane-bundle-elements-panel-pane ul li:before {
    content: none;
}
@media only screen and (max-width: 769px) {
    .page-ceo-pledge .bio-block {
        width: auto;
        margin: 0;
        padding: 10px;   
    }
}

#footer-wrapper .region-footer-firstcolumn .block-menu-block .menu-name-menu-footer---social-media li:nth-child(5) a,
#footer-wrapper .region-footer-secondcolumn .block-menu-block .menu-name-menu-footer---social-media li:nth-child(5) a {
  background: transparent url("../images/footer-instagram.png") no-repeat scroll center top !important;
}

#footer-wrapper .region-footer-firstcolumn .block-menu-block .menu-name-menu-footer---social-media li:nth-child(5) a:hover,
#footer-wrapper .region-footer-secondcolumn .block-menu-block .menu-name-menu-footer---social-media li:nth-child(5) a:hover {
    background-position: center bottom !important;
}
/*# sourceMappingURL=data:application/json;base64,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 */